body {
    margin: 0;
    font-family: "Lato", sans-serif;
  }
  
  .sidebar {  
    padding: 0px;
    width: 200px;
    background-color: #f1f1f1;
    position: fixed;
    height: 100%;
    overflow: auto;
  }
  
  .sidebar a {
    display: block;
    color: black;
    padding: 0px;
    text-decoration: none;
  }
   
  .sidebar a.active {
    margin-top: 0px;
    padding: 16px;
    background-color: #220370ce;
    color: white;
  }
  
  .sidebar a:hover:not(.active) {
    background-color: #555;
    color: white;
  }
  .heading{
    padding-top: 20px;
    text-align: center;
    width:70%;
    margin: auto;
    padding:2px;
    

  }

  .sidebox{
    width: 20%;
    height: 220px;
    position: absolute;
    top:50%;
    left:50%;
    transform: translate(-50%, -50%);
    background-color: lightgray;
    padding: 10px;
    border-radius: 7px;
    border: 1px solid;
    

    
    

  }
  .sideboxx{
    border: 5px solid;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 10px;
  }

  div.content {
    margin-left: 200px;
    padding: 1px 16px;
    height: 1000px;
  }
  
  @media screen and (max-width: 700px) {
    .sidebar {
      width: 100%;
      height: auto;
      position: relative;
    }
    .sidebar a {float: left;}
    div.content {margin-left: 0;}
  }
  
  @media screen and (max-width: 400px) {
    .sidebar a {
      text-align: center;
      float: none;
    }
  }

  select {
    font: Arial, sans-serif;
    width: 200px;
    background-color: #f1f1f1;
    display: block;
    color: black;
    padding: 16px;
    text-decoration: none;
    border: none;
  }
  .namefield{
    padding: 4px;
    margin: 10px;
    border: 1px solid;
    border-radius: 2px;
  }
  .signupfield{
    padding: 4px;
    margin-top: 10px;
    margin-bottom: 15px;

  }